Логотип   Простое и понятное управление
  Уникальные возможности по настройке
  Open Server скачали уже 1 021 162 раза!

Форум

Добро пожаловать, Гость!

Ошибка Jommla 1.5

Обсуждение вопросов на другие темы связанные с веб-разработкой
cirip
Сообщения: 2
C нами: 3 года 8 мес
Откуда: Серпухов
Контакты:

Непрочитанное сообщение cirip » 21 мар 2013, 12:25

Всем привет. При установке joomla 1.5.25 на open-server 4.8.1 выдает вот такую ошибку.
На PHP 5.4.12 вылетает ошибка,а на PHP 5.2.17 все нормально работает.
ENG:
Strict Standards: Non-static method JLoader::import() should not be called statically in E:\OpenServer\domains\localhost\video\libraries\joomla\import.php on line 29
Strict Standards: Non-static method JLoader::register() should not be called statically in E:\OpenServer\domains\localhost\video\libraries\loader.php on line 71
RUS:
Строгие стандарты : Non-статического метода JLoader :: импорт () не должен вызываться статически в E: \ OpenServer \ областей \ локальный \ видео \ библиотеки \ Joomla \ import.php на линии 29
Строгие стандарты : Non-статического метода JLoader :: зарегистрироваться () не должен вызываться статически в E: \ OpenServer \ областей \ локальный \ видео \ библиотеки \ Loader.php на линии 71

Аватара пользователя
DelphinPRO
Сообщения: 637
C нами: 4 года 10 мес
Откуда: Самара
Контакты:

Непрочитанное сообщение DelphinPRO » 21 мар 2013, 23:42

Joomla 1,5 не расcчитана на работу с версиями выше 5,2. Претензии к сообществу разрабов joomla (либо используйте j3.0, т.к. 1,5 безнадежно устарела)
как вариант - отключить вывод ошибок в php


Вернуться в «Оффтоп и другие темы»

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и 0 гостей